<div class="main-content">
    <div class="container-fluid">
        <div class="row">
       <div class="home">
           <img src="../../assets/img/maintenance.png" height="250" width="250"/>
           <h3> Bonjour,  {{details.prenom}} {{details.nom}}  </h3>
       </div>
        </div>
    </div>
</div>
